a, a:visited, a:active {
	text-decoration: underline;
}

h1 {
	color: #1064A6;
	font-size: 17pt;	
	margin: 8px 0 7px 20px;
}

h2 {
	color: #424242;
	font-size: 14pt;	
	margin: 10px auto auto 25px;
}

h3 {
	margin: 20px auto 20px auto;
}

h3, .TextTDSectionTitle {
	color: #424242;
	font: bold 9pt Georgia, "Times New Roman", Helvetica, serif;
	margin-left: 35px;
}

.TextTDSectionTitle {
	margin-left: 0; 
}

h4 {
	font: bold 9pt Georgia, "Times New Roman", Helvetica, serif;
	margin-left: 18px;
}

ul {
	list-style-type: none;
	margin-bottom: 20px;	
}

li.on {
	background: transparent url(/images/elements/bullets/arrow_green.gif) no-repeat 6px 8px;
	padding: 6px 0 6px 24px;
	background-color: #F1F1F1;
}

li.off {
	background: transparent url(/images/elements/bullets/arrow_green.gif) no-repeat 6px 8px;
	padding: 6px 0 6px 24px;
}

#navLevel4my a, #navLevel4my a:visted, #navLevel4my a:active  {
	text-decoration: none;
}

table {
	width: 100%;
}

tr.heading {
	background: transparent url(/images/bg/tryellow.gif) repeat-x;
	height: 28px;
}

tr.heading td {
	border-left: 1px solid #FFE787;
	font-weight: bold;
	padding: 0 20px 0 10px;
}

 td {
	border-left: none;
	padding: 6px 20px 6px 10px;
	font-weight: normal;

}

.TDContent {
	vertical-align: top;
}

tr.off {
	background-color: #F1F1F1;
}

.viewDoc {
	margin-left: 10px;
	vertical-align: middle;
}

.nextPrev {
	float: right;
	margin-right: 40px;
	font-weight: bold;
}
.nextPrev a {
	margin-right: 10px;
}

#bizmyStatements, #bizmyReporting, #bizmyFastFind {
	background: transparent url(/images/bg/bizmystatements.gif) no-repeat;
	width: 228px;
	height: 156px;
	float: left;
	margin-right: 7px;
}

#bizmyFastFind {
	width: 291px;
	background: transparent url(/images/bg/bizmyfastfind.gif) no-repeat;
	margin-right: 0;
}

#bizmyReporting {
	background: transparent url(/images/bg/bizmyreports.gif) no-repeat;
}

#bizmyReporting form {
		text-align: center;
}

#bizmyReporting select {
	position: relative;
	top: 79px !important;
	top: 60px;
}

#bizmyStatements table {
	width: 211px;
	margin-left: 9px;
	margin-top: 11px;
}

#bizmyStatements td {
	padding-left: 30px;
}

#bizmyFastFind td.right {
	margin:0; padding: 0;
		text-align: right;
}

#bizmyFastFind td {
	margin:0; padding: 4px 0 0 2px;
	color: #6E6F6F;
	vertical-align: middle;
}

#bizmyFastFind td input.date {
	width: 50px;
	margin: 3px 0; padding:0;
	font-size: 9pt;
}



#bizmyFastFind label {
	width: 60px;
	margin:0; padding:0;
}

#bizmyFastFind input.findbox {
	width: 160px;
	font-size: 9pt;
}


#bizmyStatements h4, #bizmyReporting h4, #bizmyFastFind h4 {
	margin: 0 0 0 20px;
	padding-top: 15px;
}

#mainBContainer {
	margin: 22px 0 10px 0;
	padding: 0; border: 0; width: 100%;
}

#fastFindButton {
	height: 27px;
	border: 0;
	width: 55px;
}

#bizmyFastFind form {
	margin: 0; padding: 0;
}

#bizmyFastFind table {
	width: 300px;
	margin: 3px 0;
}

p {
	margin-left: 25px;
	margin-right: 25px;
}

.buttonBar {
	margin-top: 5px;
	padding-top: 1px;
	padding-left: 10px;
 	background: transparent url(/images/bg/tryellow.gif) repeat-x;
}

span.required, .TextTDRequired {
	color: red;
	font-weight: bold;
	font-size: 13pt;
}

.InputText {
padding:4px;
border-top:1px solid #d7d7d7;
border-left:1px solid #d7d7d7;
border-bottom:1px solid #f3f3f3;
border-right:1px solid #f3f3f3;
background-color:#fbfbfb;
font: 11px/14px Arial, Helvetica, sans-serif;
color: #333;
clear: left;
margin:0;
}

input.error { background-color: #F8E0DE; }

.TextTDLabel {
white-space: nowrap;
text-align: right;
padding-right: 0;
}


.TDLabelValue {
	white-space: nowrap;
	padding-right: 0;
	padding-left: 0;
}

.addressBox {
	background: transparent url(/images/bg/addressboxmiddle.gif) repeat-y;
	padding: 10px 5px 10px 30px;
	
}
.addressBoxBottom {
	background: transparent url(/images/bg/addressboxbottom.gif) no-repeat left bottom;
	height: 13px;
	width: 222px;
}
.addressBoxTop {
	margin-top: 15px;
	background: transparent url(/images/bg/addressboxtop.gif) no-repeat;
	height: 13px;
	width: 222px;
}


.navBoxMiddle {
	background: transparent url(/images/bg/navboxmiddle.gif) repeat-y;
	padding: 0 5px 10px 0;
}

.navBoxMiddle ul {
	margin-left: 15px;
}
.navBoxMiddle label {
	color: #6E6F6F;
	margin-left: 15px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}



.navBoxBottom {
	background: transparent url(/images/bg/navboxbottom.gif) no-repeat left bottom;
	height: 13px;
	width: 222px;
}

.navBoxMiddle ul {
	margin:0; padding:0 0 0 20px;
	margin-bottom: 10px;
	margin-right: 20px;
}

.navBoxMiddle a, .navBoxMiddle a:visited, .navBoxMidddle a:active {
	text-decoration: none;
}

.navBoxMiddle li {
	background: transparent url(/images/elements/icons/arrow_graysmall.gif) no-repeat 0 3px;
	padding-left: 15px;
	padding-bottom: 2px;
	margin-top: 5px;
	border-bottom: 1px solid #c1c1c1;
}

.navBoxMiddle li.active {
		background: transparent url(/images/elements/icons/arrow_greensmall.gif) no-repeat 0 3px;
}

.navBoxTop {
	margin-top: 15px;
	background: transparent url(/images/bg/navboxtop.gif) no-repeat;
	height: 13px;
	width: 222px;
}


#leftNav {
	padding-left: 25px;
	width: 260px;
	float: left;
	border-right: 1px dotted #D7D7D7;
	padding-right: 10px;
	padding-bottom: 40px;
}

.billTableContainer {
	float: right;
	width: 500px;
}

div.TextTDLabelBill {
	font-weight: bold;
}


div#bmLogin {
	background: transparent url(/images/bg/mybizloginbg.gif) no-repeat 0 45px;
	width: 281px;
	height: 337px;
	float: left;
	margin-left: 45px;
	margin-top: 10px;
}

div#bmRegister {
	background: transparent url(/images/bg/bizmyregisterbg.jpg) no-repeat;
	width: 398px;
	height: 356px;
	float: left;
	margin-top: 10px;
	padding: 16px 0 0 40px;
}

div#bmRegister p {
	width: 189px;
}

div#bmRegister #regButton {
	margin-left: 65px;
}

div#bmRegister h2 {
	color: #7CBE01;
}


div#bmLogin .input {
width: 70px;
font-size: 9pt;
margin-right: 20px;
}

div#bmLogin label {
	float: left;
	width: 70px;
	margin-right: 25px;
}

div#bmLogin #formContainer {
	padding:1;
	margin-left: 55px;
}

div#bmLogin form {
	margin: 0; padding:0; border:0;
}

div#bmLogin h2 {
	margin-top: 25px;
}

div#bmLogin p {
	margin-left: 40px;
	
}
div#bmLogin #remember {
	margin-top: 10px;
}

#forgotPasswordbutton {
margin: 0 0 auto 7px;
padding: 3px 0;
display: block;
white-space: nowrap;
}

h4.openStatement {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
}

form.openStatement {
	float: left;
	padding:0;
}

div#bmLogin #login61x27 {
clear: both;
}